Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-12717

Upgrade beanutils from 1.93 to 1.94 (Resolves CVE-2019-10086)

    Details

      Description

      Upgrade Apache BeanUtils from 1.93. to 1.94

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ehugonnet Emmanuel Hugonnet
                  Reporter:
                  ehugonnet Emmanuel Hugonnet
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: